@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #939601;
	background-image: url(../bilder/mariacvbild_under.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#wrapper {
	text-align: left;
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #939601;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #939601;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
#banner {
	background-image: url(../bilder_top/nya2/lightgreen.jpg);
	height: 120px;
	width: 960px;
}
#leftColumn {
	float: left;
	width: 450px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
}
#rightColumn {
	float: right;
	width: 410px;
	text-align: center;
}
